# $dcc.isFileTransfer

Checks if a DCC is a file transfer

Usage

    $dcc.isFileTransfer
    $dcc.isFileTransfer(<dcc_id>)

Description
Returns 1 if the specified Direct Client Connection is a file transfer and 0 otherwise. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this and returns 0. See the dcc module documentation for more information.
Syntax Specification

    <boolean> $dcc.isFileTransfer
    <boolean> $dcc.isFileTransfer(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011